## golang-filippo-hpke 0.4.0

=== debian/changelog ===
golang-filippo-hpke (0.4.0-2) unstable; urgency=medium

  * Drop Priority: optional
  * Bump debian/* copyright years
  * Drop newgateway pipeline

 -- Simon Josefsson <simon@josefsson.org>  Tue, 10 Feb 2026 09:57:11 +0100

golang-filippo-hpke (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1124122)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Dec 2025 00:00:19 +0100
