=== debian/control ===
Source: golang-filippo-hpke
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-crypto-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-filippo-hpke
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-filippo-hpke.git
Homepage: https://github.com/FiloSottile/hpke
XS-Go-Import-Path: filippo.io/hpke

Package: golang-filippo-hpke-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-crypto-dev,
 ${misc:Depends},
Description: Hybrid Public Key Encryption (HPKE) RFC9180 Go package (library)
 Package hpke implements Hybrid Public Key Encryption (HPKE) as defined in
 [RFC 9180].
 .
 [RFC 9180]: https://www.rfc-editor.org/rfc/rfc9180.html
 .
 This package contains the Go library source code.
